/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/


	
	.floor-plan-btn {
        margin-top: 44px;
    }
	
		.custom-slider-wrap {
		height: 550px;
		position: relative;
	}

	.custom-slider {
		position: absolute;
		height: 100%;
		top: 0;
	}
	.def-csf.cs-full-wrap {
		width: 100%;
	}
	.undef-csf .slick-arrow {
		    opacity: 0;
   		 visibility: hidden;
	}
	.cs-full-wrap {
		width: 70%;
		left: 0;
		border-right: 5px solid #FEFEFE;
	}
	.custom-slides-thumb,
	.custom-slides-thumb .slick-list,
	.custom-slides-thumb .slick-track  {
		height: 100% !important;
	}
	.cs-thumb-wrap {
		width: 30%;
		height: 550px;
		right: 0;
	}
	.custom-slides-thumb .slick-slide {
		height: 183.05px !important;
		border: none !important;
		cursor: pointer;
	}
	.button-trigger-lightbox:hover {
		background-color: rgba(0,0,0, .75);
	}
	.cs-thumb-wrap .inner-element {
		background-color: rgba(0,0,0, .6);
		width: 100%;
		position: absolute;
	}
	.cs-thumb-wrap .top-element {
		top: 0;
		left: 0;
		z-index: 1;
	}
	.button-trigger-lightbox {
		bottom: 0;
		text-align: center;
		transition: all .35s ease-in-out;
	}
	.btn-open-lightbox {
		padding: 12px 0;
		display: block;
		text-transform: uppercase;
		font-weight: 900;
		color: #fff;
	}
	.btn-open-lightbox:hover {
		color: #FFF;
	}
	.cst-ctrl-button {
		padding: 5px 12px;
	}
	.cst-ctrl-button .fa {
		font-size: 28px;
		color: #FFF;
	}
	.cst-btn-prev {
		float: left;
	}
	.cst-btn-next {
		float: right;
	}
	
	
	
	.gallery-caption-container,
	.estate-each-content p {
        font-size: 14px;
    }
    
	.gallery-shortcode .columns {
	    padding: 0 8px;
	}
	.post-current-img {
	    min-height: 345px;
	}
	.section-padding {
		padding: 50px 0;
	}
	.inspiration-item.columns {
	    padding: 0 8px;
	}
	.inspiration-content a.feat-btn {
	    font-size: 12px;
	}
	.slick-arrow {
		display: block !important;
	}
	.header .phone .number {
		display: inline-block;
	}
	.phone a {
	    font-size: 24px;
	}
	.blog #content #inner-content,
	.single #content #inner-content {
		padding: 40px 0 80px;
	}
	.section .sub-title {
		padding: 8px 64px;
	}
	body .slick-arrow {
		height: 40px;
		width: 40px;
	}
	
	.hero .main-text-inner{
		text-align: left;
		width: 100%;
		padding: 0;
		max-width: 100%;
		position: relative;
		margin: 0;
	}
	
	.hero-slider .slick-next{
		right: 18px;
		z-index: 9999;
	}
	
	.hero-slider .slick-prev{
		left: 18px;	
	}
	.mti-content {
		position: relative;
	}
	
	.slick-arrow:before {
		height: 40px;
		width: 40px;
		display: block;
	}
	.footer .logo-wrap {
		margin-bottom: 12px;
	}
	.logo-wrap .no-logo {
		font-size: 24px;
	}
	.sm-icon {
		height: 18px;
		width: 20px;
	}
	.location-ic {
		height: 25px;
	}
	.logo-wrap .no-logo::before {
		height: 40px;
		width: 40px;
	}
	.logo-wrap .circle {
		position: relative;
		height: 60px;
		width: 60px;
		text-align: center;
		line-height: 60px;
		color: white;
		border-radius: 50%;
		border: 2px solid white;
		float: left;
	}
	.logo-wrap .no-logo {
		line-height: 60px;
	}
	.header .no-logo {
		margin-left: 8px;
	}
	.message-fig .logo {
		width: 51px;
	}
	.section {
		margin-bottom: 60px;
	}
	.subpage .main-content {
		padding: 40px 0 100px;
	}
	
	.subpage .main-content p{
	    font-size: 20px;
	    line-height: 1.5;
	}
	
	.subpage .single-property-agent p{
	    font-size: 16px;
	}
	.top-bar-bottom {
		top: 18px;
	}
	.slick-arrow:before {
		height: 40px;
		width: 40px;
		margin: 0 auto;
	}

	.float-form {
	  	 right: 40px;
	    bottom: 24px;
	    height: 54px;
	    width: 54px;
	}
	.float-form {
		line-height: 50px;
	}
	.float-form .fa {
		font-size: 26px;
	    line-height: 54px;
	}
	.float-form .fa-envelope {
		  right: -12px;
	}
	.float-form .fa-times {
		right: 14px;
	}
	.button {
		padding: 16px 32px;
	}
	/*********************
	LINK STYLES
	*********************/
	

	/*********************
	HEADER STYLES
	*********************/
	
	.header .logo {
		width: 242px;
	}
	.header .logo-wrap {
		padding-top: 0;
		padding-left: 0;
	}
	.header .menu {
	    display: table;
	    width: 100%;
	}
	.header .menu-container {
		position: relative;
		text-align: right;
		clear: both;
		border-top: 1px solid #fff;
		padding-top: 10px;
	}
	.top-bar {
		padding: 24px 16px;
	}
	.header .phone .number, .header .fa-phone {
		font-size: 18px;
	}
	
	.header .fa-phone{
		display:none;
	}
	.top-bar-left {
		width: auto;
	}
	.social-phone {
		text-align: right;
	}
	
	.top-bar-right { 
		width: auto;
		padding: 0px 8px 0px 0px;
		display: table-cell;
		vertical-align: middle;
		float: right;
		margin-top: 30px;
	}
	.top-bar-right .top {
		text-align: right;
	}

	.top-bar-right .icon-container,
	.top-bar-right .top .left-element {
		display: inline-block;
	}
	.top-bar-right .top .left-element {
		vertical-align: bottom;
	}
		.top-bar-right .icon-container {
			margin-left: 8px;
		}
		.top-bar-right .icon {
			width: 94px;
		}

		.top-bar-right .button {
			font-size: 16px;
			padding: 8px 28px;
		}

	.header .social-media, .header .phone {
			height: 24px;
		vertical-align: middle;
	}
	
	.header .phone {
		line-height: 1;
		font-size: 18px;
		padding-right: 0;
		padding-top: 0;
		margin-bottom: 8px;
		vertical-align: middle;
		text-align: left;
	}
	
	.header .top-bar{
		display: block;
    	width: 100%;
	}
	
	.header .phone a{
		border: 1px solid #fff;
    	padding: 10px 21px;
		border-radius: 10px;
	}
	
	/**********************
	DROPDOWN
	**********************/
	.dropdown.menu.medium-horizontal>li.opens-right>.is-dropdown-submenu{
	    display: table;
		top: 40px;
	}
	.hero .article-header .page-title {
		padding: 0;
		font-size: 48px;
	}
	
	.header .menu .is-dropdown-submenu li a{
	    font-size: 9px;
	}
	
	/*********************
	HERO STYLES
	*********************/
	
	
	.hero .bg-image, .hero .video-wrap {
		height: 600px;
		
	}
	.hero .main-text .primary-button {
		font-size: 14px;
	}
	.hero .main-text h1 {
		font-size: 55px;
	}
	.hero .main-text h2 {
		font-size: 20px;
	}
	.hero .main-text {
	   max-width: 1140px;
	       right: 0;
	    left: 0;
	    padding: 0 62px;
	    margin-left: auto;
	    margin-right: auto; 
	}
	.hero .main-text p, .hero .sh-main-text p {
		font-size: 20px;
	}
	
	.hero .button {
		font-size: 16px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.hero .inner-content {
		height: 100%;
	}
	.hero-banner-message {
		max-width: 640px;
		margin: 0 auto;
		padding: 60px 0 0;
		height: 100%;
	}
	
	.hero .main-text-inner .hero-button{
		margin-right: 20px;
	}
	
	.hero-single-property .slick-next{
	    right: 40px;
	}
	
	.hero-single-property .slick-prev{
	    left: 40px;
	}
	/*********************
	HERO BANNER new Adjustment
	*********************/
	.hero-slider .slick-dots {
	    bottom: 8px;
        left: 0;
        right: 0;
	}
	.hs-arrow-button {
        position: absolute;
        bottom: 0;
        background-color: rgba(38, 48, 80, 0.6);
        width: 119px;
        height: 50px;
        display: block;
        z-index: 999;
	}
	
	.hs-arrow-button span.hs-arrow-left {
	    background: url(../../images/arrow-left.png) no-repeat center;
	    left: 19px;
	    background-size: cover;
	}
	.hs-arrow-button span.hs-arrow-right {
	    background: url(../../images/arrow-right.png) no-repeat center;
	     left: 60px;
	     background-size: cover;
	}
	.hs-arrow-button span {
	    height: 34px;
        width: 34px;
        display: block;
        top: 9px;
        position: absolute;
        opacity: .8;
        cursor: pointer;
        transition: all .25s ease-in-out;
	}
	.hs-arrow-button span:hover {
	    opacity: 1;
	}

	
	.mti-content-inner {
	    max-width: 68%;
        padding: 40px 0px 40px 21px;
	}
	.hero .main-text-inner .hero-button {
	    margin-bottom: 0;
	}
	.hero-slider .bg-image:before {
	    background-color: rgba(38, 48, 80, 0.02);
	}
	.hero .main-text-inner:before {
		content: '';
		background-color: rgba(38, 48, 80, 0.6);
		position: absolute;
		height: 100%;
		width: 72.5%;
		left: 0;
		top: 0;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services .inner-content{
		padding: 0 11px;
	}
	.service {
		margin-bottom: 0;
	}
	.service .img {
		height: 120px;
	}
	.services .section-title {
		margin-bottom: 24px;
	}
	.service .title {
		font-size: 18px;
	    margin-bottom: 0;
	    padding: 4px;
	}
	.service .summary-container p {
		font-size: 14px;
		line-height: 1.2;
		padding: 0 4px;
	}

	.services .first-column {
		padding: 35px 48px;
	}
	.services .top {
		margin-bottom: 0;
	}
	.services .second-column {
		padding: 0;
	}

	.single-service .content {
		max-width: 35%;
		margin: 0 auto;
	}
	
	.services-video-slider .slick-arrow {
		top: auto;
		right: auto;
		bottom: 34px;
	}
	.services-video-slider .slick-prev {
		left: -130px;
	}
	.services-video-slider .slick-next {
		left: -87px;
	}
	.video-container .button {
		padding: 16px 12px;
		font-size: 16px;
	}
	.video-container .button.btn-1,
	.video-container .button.btn-2 {
		width: 49%;
	}
	.video-container .button.btn-1 {
		float: left;
	}
	.video-container .button.btn-2 {
		float: right;
	}
	
	.feat-content p{
	    font-size: 16px;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-inner.with-image {
		position: relative;
		padding-left: 354px;
		text-align: left;
	}
	
	.about .featured-img {
		height: 227px;
		width: 227px;
	}
	.about .featured-img-container {
		position: absolute;
		left: 0;
		top: 0;
	}
	.home .about .featured-img {
		background-position: -130px 0;
		height: 420px;
	}
	
	.subpage .why-choose-us .single-property-title{
	    height: 66px;
	}
	/*********************
	CALL TO ACTION STYLES
	*********************/
	.call-to-action h4 {
		display: inline;
		margin-right: 24px;
		margin-bottom: 0
	}
	.call-to-action {
		padding: 70px 0;
	}
	.call-to-action .button {
		padding: 18px 24px;
	}
	/*********************
	PRODUCTS STYLES
	*********************/
	.product.columns {
		padding: 0 6px;
	}
	/*********************
	ENQUIRY FORM STYLES
	*********************/
	.enquiry-form .section-title {
		margin-bottom: 24px;
	}
	.enquiry-form .gform_wrapper {
		position: relative;
		max-width: 584px;
		margin: 0 auto;
	}
	.enquiry-form .gform_body {
		float: left;
		width: 100%;
	}
	.enquiry-form .gfield {
		float: left;
		width: 139px;
		margin-right: 10px;
	}
	.enquiry-form .gform_footer {
		position: absolute;
		right: 0;
		top: -2px;
	}
	.enquiry-form .gform_button {
		font-size: 12px;
		margin-top: 0;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/
	.testimonial {
		position: relative;
		padding: 0 24px;
		text-align: left;
	}
	.testimonial .main-content.with-f-img {
		max-width: 720px;
		margin: 0 auto;
		padding-left: 244px;
	}
	.testimonial .main-content p {
		padding: 0;
	}
	.testimonial .featured-img {
		height: 180px;
		width: 200px;
		position: absolute;
		left: 34px;
	}
	.testimonial .qoute-wrap {
		margin: 0;
	}
	.testimonials .columns .slick-slider {
		margin-left: 30px;
		margin-right: 30px;
	}
	
	.testi-each-wrap{
		margin-left: 20px;
		margin-right: 20px;
	}
	
	
	.testi-each-wrap{
		padding: 30px;
	}
	
	.spceials-inclusions p{
		font-size: 20px;
	}
	
	.view-our-homes .view-content p{
		font-size: 20px;
	}
	
	.star-rating {
		text-align: right;
	}
	
	.testi-each-wrap{
	    max-width: 600px;
	}
	
	.w-loc-content{
	    padding: 115px 20px 124px 71px;
	}
	
	.w-loc-content p{
	    color: #666;
	}
	
	/*********************
	Single Property
	**********************/
	.hero-single-property .single-slider-bg{
		min-height: 550px;
	}
	
	.single-property-title h3{
		font-size: 40px;
	}
	
	/*********************
	Upgrade features
	**********************/
	
	.upgrade-feat-content h3{
		font-size: 30px;
	}
	
	.home-title,
	#main h2,
	.custom-design-content h2{
		font-size: 40px;
	}

	/*********************
	FORM SECTIN STYLES
	*********************/
	.form .col-1 {
		text-align: left;
	}
	
	.need-btn,
	.feat-btn{
		font-size: 16px;
		font-weight: 900;
		text-transform: uppercase;
	}
	
	.current-btm h3{
		font-size: 20px;
		font-weight: 700;
	}
	
	.insp-text h3{
		font-weight: 700;
	}
	
	.inspiration-related{
	    padding-top: 100px;
	}
	
	.insp-content{
	    padding-bottom: 0;
	}
	.subscribe-wrap a{
    	font-size: 16px;
    }
	/*********************
	LATEST NEWS STYLES
	*********************/
	.article .f-img {
		width: 100%;
	}
	.article p {
		padding: 0 4px;
	}
	.latest-news .link-archive {
		padding-top: 18px;
	}
	.featured-img-wrapper {    	
    	margin-bottom: 10px;
	}
	/*********************

		testimonials page STYLES

		*********************/
		.post-type-archive-testimonials_type .featured-image-wrap {
			position: absolute;
			width: 256px;
			left: 10px;
		}
		.testimonials_type .content.with-f-img {
			 padding-left: 288px;
		}

		.testimonials_type {
			margin-bottom: 50px;
		}

		/*********************
		SERVICES POST STYLES
		*********************/
		.post-type-archive-services_type .service {
			margin-bottom: 50px;
		}
		
		.post-type-archive-services_type .featured-img {
			height: 160px;
		}
		.post-type-archive-services_type.theme_layout_4 .featured-img {
			height: 100%;
			margin-bottom: 0;
		}

		.single-services_type .sidebar {
			margin-top: 0;
		}

	/*********************
	HOMEPAGE POSTS STYLES
	*********************/
	.day {
		font-size: 26px;
		margin-bottom: 4px;
	}
	.blogs .title {
		font-size: 20px;
		margin-bottom: 4px;
	}
	
	.single-blog-wrap .need-btn{
        position: absolute;
	}
	/**********************
	Buyers information
	**********************/
	.tabs-img{
		min-height: 400px;
	}
	
	.tabs-content-each{
		padding: 40px 30px;
	}
	
	.call-back-content{
	    text-align: center;
	    padding-bottom: 35px;
	}
	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 32px;
	}
	.blog .blog-img {
		height: 130px;
		width: 150px;
	}
	.blog .blog-img {
		margin-bottom: 0;
	}
	.blog #main .content p {
		margin-bottom: 8px;
		font-size: 16px;
	}
	
	.blog #main h2{
	    font-size: 25px;
	}

	/*********************
	SINGLE POST STYLES
	*********************/
	.call-back-form .gform_footer{
		float: left;
		width: 50%;
	}
	
	.call-back-form .last-field.columns{
		float: left;
	}
	
	.faq{
		background-size: 82% 100%;
		background-repeat: no-repeat;

	}
	
	.faq-content{
		padding-left: 50px;
	}
	/*********************
	CTA BUTTON STYLES
	*********************/
	.before-footer .cta-wrap a {
		font-size: 24px;
	}


	/*********************
	GALLERY STYLES
	*********************/
	.album-description {
		max-width: 80%;
		margin-bottom: 46px;
	}
	
	/********************
	NEWSLETTER
	*********************/
	.newsletter .newsletter-content .gfield_checkbox > li{
		width: 50%;
	}
	.newsletter .newsletter-content .gfield_checkbox > li label {
	    font-size: 12px;
	}
	.newsletter-bg{
	    background-position: 500px;
	}
	/********************
	MAP
	**********************/
	/*
	.map-form{
		width: 50%;
		right: 0;
		top: 0;
	}
	*/
	.map-container #map{
		min-height: 521px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.footer {
		padding: 40px 0;
	}
	.footer .columns {
		padding: 0 12px;
	}
	.footer .outer-wrap {
		padding: 0 16px;
	}
	.footer .phone .fa {
		font-size: 18px;
	}
	.footer .phone .number {
		font-size: 18px;
	}
	.footer .links .menu > li {
		display: inline-block;
	}
	.footer .menu {
		text-align: left;
	}
	.footer .menu a {
		font-size: 16px;
		padding: 6px 8px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .address {
		padding-left: 0;
		margin: 0 auto;
		text-align: right;
		max-width: 136px;
		font-size: 12px;
		position: relative;
		margin-right: 12px;
		vertical-align: top;
	}
	.footer .address,
	.footer .map-container {
		display: inline-block;
	}
	.footer .map-container {
		margin-top: 0;
	}
	.rocklea-map .map-container {
		margin-bottom: 0;
	}
	.footer .phone{
		margin-bottom: 8px;
	}
	.footer .business-card {
		font-size: 14px;
	}
	.footer .col-right {
		margin-top: 0;
	}
	.footer .links h3 {
		font-size: 16px;
	}
	.footer .credits li {
		margin-bottom: 16px;
	}
	.bottom-footer {
		padding: 16px;
		border-top: 1px solid #B3B3B3;
	}
	.bottom-footer .inner-content {
		padding: 0;
	}
	.copyright, .privacy {
		margin-bottom: 0;
	}
	.privacy {
		float: right;
	}
	.colophon-link {
		float: right;
	}
	.fl-logos {
		margin: 0 !important;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .featured-image-wrap {
		width: 200px;
	}

	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type .content.with-f-img {
		padding-left: 222px;
	}
	.post-type-archive-testimonials_type.theme_layout_4 .testimonials_type h3 {
		font-size: 24px;
	}
	.theme_layout_4.subpage .gallery {
		margin-bottom: 24px;
	}
	.theme_layout_4 .footer .address {
		margin-bottom: 24px;
	}
	.blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		height: 200px;
		width: 200px;
	}
	.subpage.blog .content.with-f-img, 
	.subpage.single-post .content.with-f-img {
		position: absolute;
		top: 0;
		left: 216px;
	}
	.subpage.blog .featured-image-wrap, 
	.subpage.single-post .featured-image-wrap {
		width: 200px;
	}
	.subpage.blog .hentry {
		position: relative;
	}
	.footer-logos-slides {
		margin-top: 0;
	}

	.address-wrap,
	.footer-logos-slides {
		display: inline-block;
	}
	.footer-logos-slides {
		text-align: left;
	}
	.footer-logos-slides .slick-arrow::before {
		height: 40px;
		width: 40px;
	}
	.footer-logos-slides  .slick-prev {
		left: -12px;
	}
	.footer-logos-slides  .slick-next {
		right: -12px;
	}
	.footer-logos-slides {
	  	border-left: 1px solid rgba(255, 255, 255, 0.25);
		padding-left: 16px;
		margin-left: 16px;
	}

	.theme_layout_1 .footer .links {
		margin-bottom: 16px;
	}
	.post-type-archive-services_type .service {
		position: relative;
	}

	.post-type-archive-services_type .service .featured-image-wrap {
		position: absolute;
		height: 200px;
		width: 220px;
		left: 0;
		top: 0;
	}
	.post-type-archive-services_type .service .content.with-f-img{
		padding-left: 220px;
	}
	
	.design-listing-wrap .home-title{
	    font-size: 30px;
	}

}